
Foreman - Bug #36966

Broken link in Register Host documentation 

12/06/2023 03:23 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.10.0, 3.9.1

Triaged: No Found in Releases:  

Bugzilla link: 2253191 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9946,

https://github.com/theforeman/foreman/p

ull/10005

  

Description

leads to `chapter={encodeURIComponent(chapter)}`

Related issues:

Related to Foreman - Refactor #32848: Documentation links and docs.theforeman... Closed

Associated revisions

Revision be986752 - 12/07/2023 03:20 PM - Maria Agaphontzev

Fixes #36966 - broken link in Register Host documentation

History

#1 - 12/06/2023 03:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9946 added

#2 - 12/07/2023 03:20 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 12/07/2023 04:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|be9867524534ff962f1642cafe2a304b3cc213a5.

#4 - 12/19/2023 03:16 PM - Ewoud Kohl van Wijngaarden

- Related to Refactor #32848: Documentation links and docs.theforeman.org added

#5 - 12/19/2023 08:42 PM - The Foreman Bot

- Fixed in Releases 3.9.1 added

#6 - 02/05/2024 11:54 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/10005 added

#7 - 02/21/2024 04:26 PM - Griffin Sullivan

- Subject changed from broken link in Register Host documentation  to Broken link in Register Host documentation 
